<ion-content>
  
<div class="banka">
  
  <nav class="navbar navbar-light topbar  static-top " style="background-color: #dc3545;border-bottom:none;">

    <!-- Sidebar Toggle (Topbar) -->
  

  
    <ul class="navbar-nav ml-auto">

    
        <!-- Nav Item - Alerts -->
        <li class="nav-item dropdown no-arrow "  style="padding:10px;">
            
          
          
        </li>

        <!-- Nav Item - Messages -->
    


        

    </ul>

  </nav>
  <ion-card class="carder bg-white animated fadeInUp" >
        
    <div style="width:100%;" class="d-flex flex-column align-items-center text-center">
        
      <ion-avatar >
        <img src="{{foto}}" class="rounded-circle" alt="...">
           
       </ion-avatar><br><br>
  
        <ion-text class="roboto" style="font-size:20px; font-weight:bold;text-align: center;">{{nombre}}</ion-text>
        <ion-text class="roboto" style="font-size:15px;" text-wrapper>{{documento}}</ion-text>
    </div>
  
  
  <br><br>
  </ion-card>

  <div style="padding:10px;margin-top:20px;" class="animated fadeInUp">
    <h4 style="text-align:center;padding:10px;">Productos</h4>
    <div class="row gutters-sm">
  
      <div class="col-sm-12 mb-3">
        <div class="card h-100">
          <div class="card-body ">
            <div class="col mr-2">
              <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                  Cuentas</div>

              <ion-list>
                <ion-item *ngFor="let i of accounts"(click)="information()" button>
                  <ion-label>
                    <h2 style="color:gray; font-size: 10px;" >{{i.codigo}}</h2>
                    <h3>{{i.type}}</h3>
                   
                  </ion-label>
                  <ion-label slot="end">
                    <ion-text >{{formatCOPValue(i.saldo)}}</ion-text>
                  </ion-label>
                </ion-item>
              </ion-list>
          </div>
       
          </div>
        </div>
      </div>
    
      
  
      
    </div>
    <h4 style="text-align:center;padding:10px;">Operaciones</h4>
    <div class="row">
      <div class="col-sm-6 carder" style="margin-bottom:5px;">
        <div >
          <ion-card button (click)="gotoBiller()">
            <div class="card-body huver"  >
      
              <div class="col mr-2">
                <div class="text-xs   mb-1 huver">
                 Creacion de Cuentas
                </div>
                <div style="width:50%;margin:auto;" class="h5 mb-0 font-weight-bold text-gray-800"><img src="assets/img/biller.png" class="img-fluid mx-auto d-block" width="100" height="100"></div>
              </div>
           
            </div>
          </ion-card>
          
        </div>
      </div>
      <div class="col-sm-6 carder" style="margin-bottom:5px;"button>
        <div >
          <ion-card button (click)="gotoTerceros()">
            <div class="card-body huver"  >
      
              <div class="col mr-2">
                <div class="text-xs ion-text-wrapper mb-1 huver">
                Inscripción de <br> cuentas de Terceros
                </div>
                <div style="width:50%;margin:auto;" class="h5 mb-0 font-weight-bold text-gray-800"><img src="assets/img/tranfer.png" class="img-fluid mx-auto d-block" width="100" height="100"></div>
              </div>
           
            </div>
          </ion-card>
          
        </div>
      </div>
  
      <div class="col-sm-6 carder" style="margin-bottom:5px;"button>
        <div >
          <ion-card button (click)="gotoTransfer()">
            <div class="card-body huver"  >
      
              <div class="col mr-2">
                <div class="text-xs ion-text-wrapper mb-1 huver">
               Transferencias 
                </div>
                <div style="width:50%;margin:auto;" class="h5 mb-0 font-weight-bold text-gray-800"><img src="assets/img/money-transfer.png" class="img-fluid mx-auto d-block" width="100" height="100"></div>
              </div>
           
            </div>
          </ion-card>
          
        </div>
      </div>
  
    </div>
  
    
  </div>
  


</div>
</ion-content>
